## rust-time 0.3.37

=== debian/changelog ===
rust-time (0.3.37-1) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.37 from crates.io using debcargo 2.7.5
  * Consolidate patches

 -- Blair Noctis <ncts@debian.org>  Sat, 28 Dec 2024 13:35:06 +0000
