=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.37 --all-targets --all-features
Features: test-name=rust-time:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-num-conv-0.1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.184-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-serde-test-1+default-dev (>= 1.0.126-~~), librust-time-macros-0.2.19+default-dev, librust-trybuild-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.37 --all-targets --no-default-features --features alloc
Features: test-name=librust-time-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-num-conv-0.1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.184-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-serde-test-1+default-dev (>= 1.0.126-~~), librust-time-macros-0.2.19+default-dev, librust-trybuild-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.37 --all-targets
Features: test-name=librust-time-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-num-conv-0.1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.184-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-serde-test-1+default-dev (>= 1.0.126-~~), librust-time-macros-0.2.19+default-dev, librust-trybuild-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.37 --all-targets --no-default-features --features formatting
Features: test-name=librust-time-dev:formatting
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-num-conv-0.1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.184-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-serde-test-1+default-dev (>= 1.0.126-~~), librust-time-macros-0.2.19+default-dev, librust-trybuild-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test time 0.3.37 --all-targets --no-default-features --features large-dates
Features: test-name=librust-time-dev:large-dates
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-num-conv-0.1+default-dev, librust-quickcheck-macros-1+default-dev, librust-rand-0.8-dev (>= 0.8.4-~~), librust-serde-1+derive-dev (>= 1.0.184-~~), librust-serde-json-1+default-dev (>= 1.0.68-~~), librust-serde-test-1+default-dev (>= 1.0.126-~~), librust-time-macros-0.2.19+default-dev, librust-trybuild-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable
