## rust-time 0.3.39

=== debian/changelog ===
rust-time (0.3.39-1) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.39 from crates.io using debcargo 2.7.10

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Aug 2025 23:45:26 +0100
