=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.67.1) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-deranged-0.3+powerfmt-dev (>= 0.3.9-~~) <!nocheck>,
@@ -11,11 +11,12 @@
  librust-num-conv-0.1+default-dev <!nocheck>,
  librust-powerfmt-0.2-dev <!nocheck>,
  librust-serde-1+alloc-dev (>= 1.0.184-~~) <!nocheck>,
- librust-time-core-0.1.2+default-dev <!nocheck>
+ librust-time-core-0.1+default-dev (<< 0.1.4-~~) <!nocheck>,
+ librust-time-core-0.1+default-dev (>= 0.1.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
 Homepage: https://time-rs.github.io
@@ -42,12 +43,18 @@
  librust-rand-0.8-dev (>= 0.8.4-~~),
  librust-serde-1+alloc-dev (>= 1.0.184-~~),
  librust-serde-1-dev (>= 1.0.184-~~),
- librust-time-core-0.1.2+default-dev,
- librust-time-macros-0.2.19+default-dev,
- librust-time-macros-0.2.19+formatting-dev,
- librust-time-macros-0.2.19+large-dates-dev,
- librust-time-macros-0.2.19+parsing-dev,
- librust-time-macros-0.2.19+serde-dev
+ librust-time-core-0.1+default-dev (<< 0.1.4-~~),
+ librust-time-core-0.1+default-dev (>= 0.1.3-~~),
+ librust-time-macros-0.2+default-dev (<< 0.2.21-~~),
+ librust-time-macros-0.2+default-dev (>= 0.2.20-~~),
+ librust-time-macros-0.2+formatting-dev (<< 0.2.21-~~),
+ librust-time-macros-0.2+formatting-dev (>= 0.2.20-~~),
+ librust-time-macros-0.2+large-dates-dev (<< 0.2.21-~~),
+ librust-time-macros-0.2+large-dates-dev (>= 0.2.20-~~),
+ librust-time-macros-0.2+parsing-dev (<< 0.2.21-~~),
+ librust-time-macros-0.2+parsing-dev (>= 0.2.20-~~),
+ librust-time-macros-0.2+serde-dev (<< 0.2.21-~~),
+ librust-time-macros-0.2+serde-dev (>= 0.2.20-~~)
 Provides:
  librust-time+alloc-dev (= ${binary:Version}),
  librust-time+default-dev (= ${binary:Version}),
@@ -93,21 +100,21 @@
  librust-time-0.3+serde-well-known-dev (= ${binary:Version}),
  librust-time-0.3+std-dev (= ${binary:Version}),
  librust-time-0.3+wasm-bindgen-dev (= ${binary:Version}),
- librust-time-0.3.37-dev (= ${binary:Version}),
- librust-time-0.3.37+alloc-dev (= ${binary:Version}),
- librust-time-0.3.37+default-dev (= ${binary:Version}),
- librust-time-0.3.37+formatting-dev (= ${binary:Version}),
- librust-time-0.3.37+large-dates-dev (= ${binary:Version}),
- librust-time-0.3.37+local-offset-dev (= ${binary:Version}),
- librust-time-0.3.37+macros-dev (= ${binary:Version}),
- librust-time-0.3.37+parsing-dev (= ${binary:Version}),
- librust-time-0.3.37+quickcheck-dev (= ${binary:Version}),
- librust-time-0.3.37+rand-dev (= ${binary:Version}),
- librust-time-0.3.37+serde-dev (= ${binary:Version}),
- librust-time-0.3.37+serde-human-readable-dev (= ${binary:Version}),
- librust-time-0.3.37+serde-well-known-dev (= ${binary:Version}),
- librust-time-0.3.37+std-dev (= ${binary:Version}),
- librust-time-0.3.37+wasm-bindgen-dev (= ${binary:Version})
+ librust-time-0.3.39-dev (= ${binary:Version}),
+ librust-time-0.3.39+alloc-dev (= ${binary:Version}),
+ librust-time-0.3.39+default-dev (= ${binary:Version}),
+ librust-time-0.3.39+formatting-dev (= ${binary:Version}),
+ librust-time-0.3.39+large-dates-dev (= ${binary:Version}),
+ librust-time-0.3.39+local-offset-dev (= ${binary:Version}),
+ librust-time-0.3.39+macros-dev (= ${binary:Version}),
+ librust-time-0.3.39+parsing-dev (= ${binary:Version}),
+ librust-time-0.3.39+quickcheck-dev (= ${binary:Version}),
+ librust-time-0.3.39+rand-dev (= ${binary:Version}),
+ librust-time-0.3.39+serde-dev (= ${binary:Version}),
+ librust-time-0.3.39+serde-human-readable-dev (= ${binary:Version}),
+ librust-time-0.3.39+serde-well-known-dev (= ${binary:Version}),
+ librust-time-0.3.39+std-dev (= ${binary:Version}),
+ librust-time-0.3.39+wasm-bindgen-dev (= ${binary:Version})
 Description: Utilities for working with time-related functions - Rust source code
  Fully interoperable with the standard library. Mostly compatible with #!
  [no_std].
