## rust-time 0.3.44

=== debian/changelog ===
rust-time (0.3.44-1) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.44 from crates.io using debcargo 2.7.11 (Closes: #1124505)
  * Disable rand 0.9 support.
  * Relax dependency on deranged.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 03:02:16 +0000
