=== debian/control ===
Source: rust-time
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deranged+powerfmt-dev (<< 6-~~) <!nocheck>,
 librust-deranged+powerfmt-dev (>= 0.3.11-~~) <!nocheck>,
 librust-num-conv-0.1+default-dev <!nocheck>,
 librust-powerfmt-0.2-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.184-~~) <!nocheck>,
 librust-time-core-0.1+default-dev (<< 0.1.7-~~) <!nocheck>,
 librust-time-core-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/time]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/time
Homepage: https://time-rs.github.io
X-Cargo-Crate: time

Package: librust-time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deranged+powerfmt-dev (<< 6-~~),
 librust-deranged+powerfmt-dev (>= 0.3.11-~~),
 librust-deranged+quickcheck-dev (<< 6-~~),
 librust-deranged+quickcheck-dev (>= 0.3.11-~~),
 librust-deranged+rand-dev (<< 6-~~),
 librust-deranged+rand-dev (>= 0.3.11-~~),
 librust-deranged+serde-dev (<< 6-~~),
 librust-deranged+serde-dev (>= 0.3.11-~~),
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-js-sys-0.3+default-dev (>= 0.3.58-~~),
 librust-libc-0.2+default-dev (>= 0.2.98-~~),
 librust-num-conv-0.1+default-dev,
 librust-num-threads-0.1+default-dev (>= 0.1.2-~~),
 librust-powerfmt-0.2-dev,
 librust-quickcheck-1-dev (>= 1.0.3-~~),
 librust-rand-0.8-dev (>= 0.8.4-~~),
 librust-serde-1+alloc-dev (>= 1.0.184-~~),
 librust-serde-1-dev (>= 1.0.184-~~),
 librust-time-core-0.1+default-dev (<< 0.1.7-~~),
 librust-time-core-0.1+default-dev (>= 0.1.6-~~),
 librust-time-macros-0.2+default-dev (<< 0.2.25-~~),
 librust-time-macros-0.2+default-dev (>= 0.2.24-~~),
 librust-time-macros-0.2+formatting-dev (<< 0.2.25-~~),
 librust-time-macros-0.2+formatting-dev (>= 0.2.24-~~),
 librust-time-macros-0.2+large-dates-dev (<< 0.2.25-~~),
 librust-time-macros-0.2+large-dates-dev (>= 0.2.24-~~),
 librust-time-macros-0.2+parsing-dev (<< 0.2.25-~~),
 librust-time-macros-0.2+parsing-dev (>= 0.2.24-~~),
 librust-time-macros-0.2+serde-dev (<< 0.2.25-~~),
 librust-time-macros-0.2+serde-dev (>= 0.2.24-~~)
Provides:
 librust-time+alloc-dev (= ${binary:Version}),
 librust-time+default-dev (= ${binary:Version}),
 librust-time+formatting-dev (= ${binary:Version}),
 librust-time+large-dates-dev (= ${binary:Version}),
 librust-time+local-offset-dev (= ${binary:Version}),
 librust-time+macros-dev (= ${binary:Version}),
 librust-time+parsing-dev (= ${binary:Version}),
 librust-time+quickcheck-dev (= ${binary:Version}),
 librust-time+rand-dev (= ${binary:Version}),
 librust-time+rand08-dev (= ${binary:Version}),
 librust-time+serde-dev (= ${binary:Version}),
 librust-time+serde-human-readable-dev (= ${binary:Version}),
 librust-time+serde-well-known-dev (= ${binary:Version}),
 librust-time+std-dev (= ${binary:Version}),
 librust-time+wasm-bindgen-dev (= ${binary:Version}),
 librust-time-0-dev (= ${binary:Version}),
 librust-time-0+alloc-dev (= ${binary:Version}),
 librust-time-0+default-dev (= ${binary:Version}),
 librust-time-0+formatting-dev (= ${binary:Version}),
 librust-time-0+large-dates-dev (= ${binary:Version}),
 librust-time-0+local-offset-dev (= ${binary:Version}),
 librust-time-0+macros-dev (= ${binary:Version}),
 librust-time-0+parsing-dev (= ${binary:Version}),
 librust-time-0+quickcheck-dev (= ${binary:Version}),
 librust-time-0+rand-dev (= ${binary:Version}),
 librust-time-0+rand08-dev (= ${binary:Version}),
 librust-time-0+serde-dev (= ${binary:Version}),
 librust-time-0+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0+serde-well-known-dev (= ${binary:Version}),
 librust-time-0+std-dev (= ${binary:Version}),
 librust-time-0+wasm-bindgen-dev (= ${binary:Version}),
 librust-time-0.3-dev (= ${binary:Version}),
 librust-time-0.3+alloc-dev (= ${binary:Version}),
 librust-time-0.3+default-dev (= ${binary:Version}),
 librust-time-0.3+formatting-dev (= ${binary:Version}),
 librust-time-0.3+large-dates-dev (= ${binary:Version}),
 librust-time-0.3+local-offset-dev (= ${binary:Version}),
 librust-time-0.3+macros-dev (= ${binary:Version}),
 librust-time-0.3+parsing-dev (= ${binary:Version}),
 librust-time-0.3+quickcheck-dev (= ${binary:Version}),
 librust-time-0.3+rand-dev (= ${binary:Version}),
 librust-time-0.3+rand08-dev (= ${binary:Version}),
 librust-time-0.3+serde-dev (= ${binary:Version}),
 librust-time-0.3+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0.3+serde-well-known-dev (= ${binary:Version}),
 librust-time-0.3+std-dev (= ${binary:Version}),
 librust-time-0.3+wasm-bindgen-dev (= ${binary:Version}),
 librust-time-0.3.44-dev (= ${binary:Version}),
 librust-time-0.3.44+alloc-dev (= ${binary:Version}),
 librust-time-0.3.44+default-dev (= ${binary:Version}),
 librust-time-0.3.44+formatting-dev (= ${binary:Version}),
 librust-time-0.3.44+large-dates-dev (= ${binary:Version}),
 librust-time-0.3.44+local-offset-dev (= ${binary:Version}),
 librust-time-0.3.44+macros-dev (= ${binary:Version}),
 librust-time-0.3.44+parsing-dev (= ${binary:Version}),
 librust-time-0.3.44+quickcheck-dev (= ${binary:Version}),
 librust-time-0.3.44+rand-dev (= ${binary:Version}),
 librust-time-0.3.44+rand08-dev (= ${binary:Version}),
 librust-time-0.3.44+serde-dev (= ${binary:Version}),
 librust-time-0.3.44+serde-human-readable-dev (= ${binary:Version}),
 librust-time-0.3.44+serde-well-known-dev (= ${binary:Version}),
 librust-time-0.3.44+std-dev (= ${binary:Version}),
 librust-time-0.3.44+wasm-bindgen-dev (= ${binary:Version})
Description: Utilities for working with time-related functions - Rust source code
 Fully interoperable with the standard library. Mostly compatible with #!
 [no_std].
 .
 Source code for Debianized Rust crate "time"
