## rust-time 0.3.47

=== debian/changelog ===
rust-time (0.3.47-1) unstable; urgency=medium

  * Team upload.
  * Package time 0.3.47 from crates.io using debcargo 2.7.11
    (Fixes: CVE-2026-25727)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 06 Feb 2026 10:11:35 +0100
