=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.81.0) <!nocheck>,
+ rustc:native (>= 1.88.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-deranged+powerfmt-dev (<< 6-~~) <!nocheck>,
  librust-deranged+powerfmt-dev (>= 0.3.11-~~) <!nocheck>,
- librust-num-conv-0.1+default-dev <!nocheck>,
+ librust-num-conv-0.2+default-dev <!nocheck>,
  librust-powerfmt-0.2-dev <!nocheck>,
- librust-serde-1+alloc-dev (>= 1.0.184-~~) <!nocheck>,
- librust-time-core-0.1+default-dev (<< 0.1.7-~~) <!nocheck>,
- librust-time-core-0.1+default-dev (>= 0.1.6-~~) <!nocheck>
+ librust-serde-core-1+alloc-dev (>= 1.0.220-~~) <!nocheck>,
+ librust-time-core-0.1+default-dev (<< 0.1.9-~~) <!nocheck>,
+ librust-time-core-0.1+default-dev (>= 0.1.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
@@ -38,25 +38,27 @@
  librust-itoa-1+default-dev (>= 1.0.1-~~),
  librust-js-sys-0.3+default-dev (>= 0.3.58-~~),
  librust-libc-0.2+default-dev (>= 0.2.98-~~),
- librust-num-conv-0.1+default-dev,
+ librust-num-conv-0.2+default-dev,
  librust-num-threads-0.1+default-dev (>= 0.1.2-~~),
  librust-powerfmt-0.2-dev,
  librust-quickcheck-1-dev (>= 1.0.3-~~),
  librust-rand-0.8-dev (>= 0.8.4-~~),
- librust-serde-1+alloc-dev (>= 1.0.184-~~),
- librust-serde-1-dev (>= 1.0.184-~~),
- librust-time-core-0.1+default-dev (<< 0.1.7-~~),
- librust-time-core-0.1+default-dev (>= 0.1.6-~~),
- librust-time-macros-0.2+default-dev (<< 0.2.25-~~),
- librust-time-macros-0.2+default-dev (>= 0.2.24-~~),
- librust-time-macros-0.2+formatting-dev (<< 0.2.25-~~),
- librust-time-macros-0.2+formatting-dev (>= 0.2.24-~~),
- librust-time-macros-0.2+large-dates-dev (<< 0.2.25-~~),
- librust-time-macros-0.2+large-dates-dev (>= 0.2.24-~~),
- librust-time-macros-0.2+parsing-dev (<< 0.2.25-~~),
- librust-time-macros-0.2+parsing-dev (>= 0.2.24-~~),
- librust-time-macros-0.2+serde-dev (<< 0.2.25-~~),
- librust-time-macros-0.2+serde-dev (>= 0.2.24-~~)
+ librust-serde-core-1+alloc-dev (>= 1.0.220-~~),
+ librust-serde-core-1-dev (>= 1.0.220-~~),
+ librust-time-core-0.1+default-dev (<< 0.1.9-~~),
+ librust-time-core-0.1+default-dev (>= 0.1.8-~~),
+ librust-time-core-0.1+large-dates-dev (<< 0.1.9-~~),
+ librust-time-core-0.1+large-dates-dev (>= 0.1.8-~~),
+ librust-time-macros-0.2+default-dev (<< 0.2.28-~~),
+ librust-time-macros-0.2+default-dev (>= 0.2.27-~~),
+ librust-time-macros-0.2+formatting-dev (<< 0.2.28-~~),
+ librust-time-macros-0.2+formatting-dev (>= 0.2.27-~~),
+ librust-time-macros-0.2+large-dates-dev (<< 0.2.28-~~),
+ librust-time-macros-0.2+large-dates-dev (>= 0.2.27-~~),
+ librust-time-macros-0.2+parsing-dev (<< 0.2.28-~~),
+ librust-time-macros-0.2+parsing-dev (>= 0.2.27-~~),
+ librust-time-macros-0.2+serde-dev (<< 0.2.28-~~),
+ librust-time-macros-0.2+serde-dev (>= 0.2.27-~~)
 Provides:
  librust-time+alloc-dev (= ${binary:Version}),
  librust-time+default-dev (= ${binary:Version}),
@@ -105,22 +107,22 @@
  librust-time-0.3+serde-well-known-dev (= ${binary:Version}),
  librust-time-0.3+std-dev (= ${binary:Version}),
  librust-time-0.3+wasm-bindgen-dev (= ${binary:Version}),
- librust-time-0.3.44-dev (= ${binary:Version}),
- librust-time-0.3.44+alloc-dev (= ${binary:Version}),
- librust-time-0.3.44+default-dev (= ${binary:Version}),
- librust-time-0.3.44+formatting-dev (= ${binary:Version}),
- librust-time-0.3.44+large-dates-dev (= ${binary:Version}),
- librust-time-0.3.44+local-offset-dev (= ${binary:Version}),
- librust-time-0.3.44+macros-dev (= ${binary:Version}),
- librust-time-0.3.44+parsing-dev (= ${binary:Version}),
- librust-time-0.3.44+quickcheck-dev (= ${binary:Version}),
- librust-time-0.3.44+rand-dev (= ${binary:Version}),
- librust-time-0.3.44+rand08-dev (= ${binary:Version}),
- librust-time-0.3.44+serde-dev (= ${binary:Version}),
- librust-time-0.3.44+serde-human-readable-dev (= ${binary:Version}),
- librust-time-0.3.44+serde-well-known-dev (= ${binary:Version}),
- librust-time-0.3.44+std-dev (= ${binary:Version}),
- librust-time-0.3.44+wasm-bindgen-dev (= ${binary:Version})
+ librust-time-0.3.47-dev (= ${binary:Version}),
+ librust-time-0.3.47+alloc-dev (= ${binary:Version}),
+ librust-time-0.3.47+default-dev (= ${binary:Version}),
+ librust-time-0.3.47+formatting-dev (= ${binary:Version}),
+ librust-time-0.3.47+large-dates-dev (= ${binary:Version}),
+ librust-time-0.3.47+local-offset-dev (= ${binary:Version}),
+ librust-time-0.3.47+macros-dev (= ${binary:Version}),
+ librust-time-0.3.47+parsing-dev (= ${binary:Version}),
+ librust-time-0.3.47+quickcheck-dev (= ${binary:Version}),
+ librust-time-0.3.47+rand-dev (= ${binary:Version}),
+ librust-time-0.3.47+rand08-dev (= ${binary:Version}),
+ librust-time-0.3.47+serde-dev (= ${binary:Version}),
+ librust-time-0.3.47+serde-human-readable-dev (= ${binary:Version}),
+ librust-time-0.3.47+serde-well-known-dev (= ${binary:Version}),
+ librust-time-0.3.47+std-dev (= ${binary:Version}),
+ librust-time-0.3.47+wasm-bindgen-dev (= ${binary:Version})
 Description: Utilities for working with time-related functions - Rust source code
  Fully interoperable with the standard library. Mostly compatible with #!
  [no_std].
